Subject: Subscribe

From: [email-masked] (Ryan Sean Rubin)
Date: Fri, 20 May 94 12:21:25 +0200

Hi, please subscribe me onto your mailing list

Ryan

 ------------------------------------------------------------------------
| Ryan Sean Rubin                                                        |
| Department of Computer Science (Honours)                               |
| University of the Witwatersrand                                        | 
| Private Bag 3                                                          |
| WITS    	       	     Telephone:-  (011) 716-4080?                |
| 2050    	       	                                                 |
| South Africa    	     Email:-      [email-masked]     |
|                                                                        |
| Research :  Power-glove as an alternative input device                 |
|							                 |
|  "Beware of geeks bearing gifs ...  "                                  |

 ------------------------------------------------------------------------